Page 3 of 12 FirstFirst 12345678 ... LastLast
Results 41 to 60 of 221
  1. pmpdaddyt's Avatar
    Posts
    56 Posts
    Global Posts
    66 Global Posts
    #41  
    Okay to clarify,
    1) the first link will allow me to open more cards
    2) the second will open more physical memory
    3) they both can be installed together
    4) just add the to QI and i can install them

    sorry for so many questions, and thanks in advance
  2. #42  
    Quote Originally Posted by pmpdaddyt View Post
    Okay to clarify,
    1) the first link will allow me to open more cards
    2) the second will open more physical memory
    3) they both can be installed together
    4) just add the to QI and i can install them

    sorry for so many questions, and thanks in advance

    i like to know this as well
  3. #43  
    The short answer is

    1) yes
    2) yes
    3) yes
    4) yes

    For the long answers, I responded inline with the quote below.

    Quote Originally Posted by pmpdaddyt View Post
    Okay to clarify,
    1) the first link will allow me to open more cards
    Yes and no. There's no limit to the number of cards you can have open. There is a minimum limit to how much available memory you can have, and still launch new cards. This lowers that limit.

    2) the second will open more physical memory
    Almost. Physical memory is just that - physical memory. You can't add more without changing the hardware of your Pre. However, the physical memory is divided up for different purposes. This patch changes that division so that more of it is available to running apps, which is a good thing for most people.

    3) they both can be installed together
    Yes. Okay, so that was the exact same answer. Sometime yes or no is really all you need.

    4) just add the to QI and i can install them
    Yes, or you can copy them to your device and install with quilt, or you can wait a few days until they get submitted for inclusion in Preware. Whatever method you feel most comfortable with.
    sorry for so many questions, and thanks in advance
  4. pmpdaddyt's Avatar
    Posts
    56 Posts
    Global Posts
    66 Global Posts
    #44  
    Thanks for the quick response veedubb65, i'm not sure how to install something with Quilt, so i guess i'll just wait for the Preware release
  5. #45  
    Quote Originally Posted by pmpdaddyt View Post
    Thanks for the quick response veedubb65, i'm not sure how to install something with Quilt, so i guess i'll just wait for the Preware release
    There's really no reason to wait for the Preware release unless you don't have access to your desktop, or you're just incredibly lazy. (no offence intended. I can be that lazy sometimes)

    Jason has done an amazing job of adding support for .patch files to WOSQI, and you can use that just as easily.

    Fire it up, drag and drop the .patch files the the main window, and click install.

    That's it.

    Just remember to reboot your Pre afterwards or the fstab changes won't take effect.
  6. #46  
    WOAH I can honestly say this works!

    noticably faster
  7. #47  
    Quote Originally Posted by Jason Robitaille View Post
    Here's VeeDubb65's patch with the /var/opt line removed and the chunk header updated:
    http://filebin.ca/phvwu/extracards.patch
    I have optware installed is it ok to use this?

    Can't find VeeDubb65's version with opt line.
  8. #48  
    I thought that the two files that w should be using are in post #30 of this thread, that Jason posted. Could someone confirm this? Thx.
  9. diomark's Avatar
    Posts
    752 Posts
    Global Posts
    770 Global Posts
       #49  
    Quote Originally Posted by Kyusaku View Post
    I have optware installed is it ok to use this?

    Can't find VeeDubb65's version with opt line.
    The version without the opt line should work fine for those that have the optware tools installed as well. (I can't test this, but it should work fine)
    -mark
  10. strudel's Avatar
    Posts
    190 Posts
    Global Posts
    192 Global Posts
    #50  
    I installed both patches and after rebooting my phone I was able to open the following apps without closing any before running into a "Sorry, Too Many Cards" error:

    1. Email
    2. Calendar
    3. Camera
    4. Calculator
    5. Memos
    6. Tasks
    7. Clock
    8. Shopping List
    9. Mileage Monitor
    10. Stopwatch/Timer
    11. New York Times
    12. AP Mobile
    13. Express Stocks
    14. AccuWeather
    15. Music (Remix)
    16. YouTube
    17. Amazon MP3
    18. BlockDrop
    19. Dope Wars
    20. Dot Game
    21. Solitare
    22. Battery Monitor
    23. Nodoze
    24. Terminal
    25. Preware
    26. Messaging
    27. 4 Messaging Cards
    28. Phone


    I think it is safe to say that I shouldn't be seeing the "Sorry, Too Many Cards" error as often as I used to.
  11. #51  
    Quick question guys. Does this help with the launcher scrolling performance when other apps are open?
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  12. diomark's Avatar
    Posts
    752 Posts
    Global Posts
    770 Global Posts
       #52  
    Quote Originally Posted by NickDG View Post
    Quick question guys. Does this help with the launcher scrolling performance when other apps are open?
    It should, yes. -m
  13. #53  
    Quote Originally Posted by diomark View Post
    It should, yes. -m
    YES IT DOES!! Ive had 38 apps open at a time after this with not much trouble Very happy... now if only we had access to GPU, all bets are off once we gain access! Hopefully Palm is taking this seriously.. I was SHOCKED to find out this wasnt implemented from the start
  14. #54  
    Quote Originally Posted by diomark View Post
    The version without the opt line should work fine for those that have the optware tools installed as well. (I can't test this, but it should work fine)
    -mark
    Thanks, worked fine, line still there after patch.
  15. #55  
    Quote Originally Posted by Kyusaku View Post
    I have optware installed is it ok to use this?

    Can't find VeeDubb65's version with opt line.
    It is certainly okay.

    After I was able to test Jason's version and verify that it works correctly for those with optware installed, I pulled the link for mine, because mine will ONLY work for people who have optware, while Jason's should work for anybody.
  16. #56  
    Quote Originally Posted by Jason Robitaille View Post
    Here's VeeDubb65's patch with the /var/opt line removed and the chunk header updated:
    http://filebin.ca/phvwu/extracards.patch


    And for organizational sake, here's the other patch:
    http://filebin.ca/eqvfh/lower-swap-threshold.patch
    Quote Originally Posted by VeeDubb65 View Post
    It is certainly okay.

    After I was able to test Jason's version and verify that it works correctly for those with optware installed, I pulled the link for mine, because mine will ONLY work for people who have optware, while Jason's should work for anybody.
    VeeDubb, is the post above yours (quoted here) Jason's version? Is that the one to be used with Jason's WebOS QI?
    Achill3s' Palm Pre: Modded and patched to death!!
  17. diomark's Avatar
    Posts
    752 Posts
    Global Posts
    770 Global Posts
       #57  
    There's definately a memory leak in Luna though.. I taxed my pre a little too much since my last reboot - ended up getting the too many cards error w/ only 4 apps open.. Looking at it at a system level, Luna was using almost 50% of the system memory (before, it'd be using ~35% when getting those errors..)

    So definitely a leak.. this hack helps tremendously though...

    -mark
  18. #58  
    Quote Originally Posted by Achill3s View Post
    VeeDubb, is the post above yours (quoted here) Jason's version? Is that the one to be used with Jason's WebOS QI?
    Yes. Both of those patches will work through WOSQI
  19. #59  
    Works great! Thanks a lot guys.

    For those wondering about a preware version, this took literally 30seconds to complete including the Luna restart. Just download files from Jasons previous post, drag/drop them into quickinstall 2.81, click install, done!
  20. #60  
    Quote Originally Posted by joetemp75 View Post
    so im confused the patches that you put up will work with webosqi right
    Yep

    Quote Originally Posted by Kyusaku View Post
    I have optware installed is it ok to use this?
    Can't find VeeDubb65's version with opt line.
    Yea, should be, I just trimmed the patch so its chunk was 1 line shorter, thus avoid any issues.
Page 3 of 12 FirstFirst 12345678 ... LastLast

Posting Permissions